<?xml version="1.0" encoding="UTF-8"?>
<buildprofiles xsi:noNamespaceSchemaLocation="https://resources.jetbrains.com/writerside/1.0/build-profiles.xsd"
               xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

    <build-profile instance="KleinDocs">
        <variables>
            <primary-color>halloween</primary-color>
            <link-color>emerald</link-color>
            <noindex-content>false</noindex-content>
            <resizable-sidebar>true</resizable-sidebar>
        </variables>
    </build-profile>
    <footer>
        <link href="https://dariusklein.nl">Overpowered by KleinBrains</link>
        <copyright>Darius Klein, 2024</copyright>
    </footer>
</buildprofiles>


